s/@srcdir@/./
s/@CC@/gcc/
s/@CPP@/cpp/
s/@INSTALL@/\/bin\/install -c/
s/@INSTALL_PROGRAM@/$(INSTALL)/
s/@INSTALL_DATA@/$(INSTALL) -m 644/
s/@DEFS@/-DHAVE_CONFIG_H/
s/@LIBS@/-los2/
s/@LDSTATIC@//
s/@LDFLAGS@/-O $(LDSTATIC)/
s/^\(CFLAGS[	 ]*=\).*/\1 -O -DOS2/
s/^\(prefix[	 ]*=\).*/\1 c:\/usr/
s/^\(OBJS[	 ]*=\)/\1 os2.o/
s/^\(E[	 ]*=\)/\1.exe/
/^configure:/,/^$/d
/^config.h.in:/,/^$/d
/^config.h:/,/^$/c\
config.h:\
	cmd /c copy $(srcdir)\\os2\\config.h.top+$(srcdir)\\os2\\config.h+$(srcdir)\\os2\\config.h.bot config.h > nul\
	touch config.h\

/^Makefile:/,/^$/c\
Makefile:\
	cmd /c copy $(srcdir)\\os2\\Makefile Makefile > null\
	touch Makefile\

/^config.status:/,/^$/d
/^siglist.out:/,/^$/c\
siglist.out:\
	cmd /c copy $(srcdir)\\os2\\os2siglist.out siglist.out > null\
	touch siglist.out\

